# class KNSBookmarkImporterImpl

###

Module | kio
Namespace |
Class | KNSBookmarkImporterImpl
Inherits | KBookmarkImporterBase

A class for importing NS bookmarks utf8 defaults to off

### methods

- KNSBookmarkImporterImpl ( )

  returns ctor

- findDefaultLocation (forSaving)

  returns QString

  Argument | Type | Default
  --- | --- | ---
  forSaving | bool | 0

- parse ( )

  returns Nothing

- setUtf8 (utf8)

  returns Nothing

  Argument | Type | Default
  --- | --- | ---
  utf8 | bool |